﻿@media screen and (min-width:1441px){
/*標題區設定開始*/
	.PageTrace {
		text-align:Left;
		width:100%;
		height:50px;
		margin:90px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		background:#EEEEEE;
	}
	.RouteTrace {
		width:100%;
		max-width:1440px;
		margin: 0px auto;
	}
/*標題區設定結束*/
/*內容呈現框架開始*/
	.ContentShowMain {
		display:table;
		width:100%;
		max-width:1440px;
		margin: 0px auto;
	}
	.MenuLeft{
		width:150px;
		float:left;
		margin: 0px auto;
		border:0px solid #FF0000;
	}
	.ContentRight{
		width:1280px;
		float:left;
		margin: 0px auto;
		font-size:24px;
	}
/*內容呈現框架結束*/
/*左方選單伸縮開始*/
	#menu {
		width: 150px;
	}
	#menu dt {
		cursor: pointer;
	}
	#menu dd, #menu  ul {
		margin: 0;
		padding: 0;
	}
	#menu ul li {
		list-style: none;
	}
	#menu ul li a {
		text-decoration: none;
	}
	#menu ul li a:hover {
		color:#FF0000;
		text-decoration: underline;
	}
/*左方選單伸縮結束*/
}
@media screen and (min-width:1281px) and (max-width:1440px){
/*標題區設定開始*/
	.PageTrace {
		text-align:Left;
		width:100%;
		height:30px;
		margin:90px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		background:#EEEEEE;
	}
	.RouteTrace {
		width:100%;
		max-width:1280px;
		margin: 0px auto;
	}
/*標題區設定結束*/
/*內容呈現框架開始*/
	.ContentShowMain {
		display:table;
		width:100%;
		max-width:1280px;
		margin: 0px auto;
	}
	.MenuLeft{
		width:150px;
		float:left;
		margin: 0px auto;
		border:0px solid #FF0000;
	}
	.ContentRight{
		width:1115px;
		float:left;
		margin: 0px auto;
	}
/*內容呈現框架結束*/
/*左方選單伸縮開始*/
	#menu {
		width: 150px;
	}
	#menu dt {
		cursor: pointer;
	}
	#menu dd, #menu  ul {
		margin: 0;
		padding: 0;
	}
	#menu ul li {
		list-style: none;
	}
	#menu ul li a {
		text-decoration: none;
	}
	#menu ul li a:hover {
		text-decoration: underline;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
/*標題區設定開始*/
	.PageTrace {
		text-align:Left;
		width:100%;
		height:30px;
		margin:90px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		background:#EEEEEE;
	}
	.RouteTrace {
		width:100%;
		max-width:1024px;
		margin: 0px auto;
	}
/*標題區設定結束*/
/*內容呈現框架開始*/
	.ContentShowMain {
		display:table;
		width:100%;
		max-width:1024px;
		margin: 0px auto;
	}
	.MenuLeft{
		width:130px;
		float:left;
		margin: 0px auto;
		border:0px solid #FF0000;
	}
	.ContentRight{
		width:80%;
		min-width:880px;
		height:100%;
		float:left;
		margin: 0px auto;
	}
/*內容呈現框架結束*/
/*左方選單伸縮開始*/
	#menu {
		width: 130px;
	}
	#menu dt {
		cursor: pointer;
	}
	#menu dd, #menu  ul {
		margin: 0;
		padding: 0;
	}
	#menu ul li {
		list-style: none;
	}
	#menu ul li a {
		text-decoration: none;
	}
	#menu ul li a:hover {
		text-decoration: underline;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
/*標題區設定開始*/
	.PageTrace {
		text-align:Left;
		width:100%;
		height:30px;
		margin:50px 0px 0px 0px;
		padding:0px 10px 0px 10px;
		background:#EEEEEE;
	}
	.RouteTrace {
		width:100%;
		max-width:6400px;
		margin: 0px auto;
	}
/*標題區設定結束*/
/*內容呈現框架開始*/
	.ContentShowMain {
		display:table;
		width:100%;
		max-width:520px;
		margin: 0px auto;
	}
	.MenuLeft{
		display:none;
	}
	.ContentRight{
		width:100%;
		min-width:420px;
		height:100%;
		float:left;
		margin: 0px auto;
	}
/*內容呈現框架結束*/
}
@media screen and (max-width:520px){
/*標題區設定開始*/
	.PageTrace {
		text-align:Left;
		width:100%;
		height:30px;
		margin:50px 0px 0px 0px;
		padding:0px 10px 0px 10px;
		background:#EEEEEE;
	}
	.RouteTrace {
		width:100%;
		margin: 0px auto;
	}
/*標題區設定結束*/
/*內容呈現框架開始*/
	.ContentShowMain {
		display:table;
		width:100%;
		max-width:300px;
		margin: 0px auto;
	}
	.MenuLeft{
		display:none;
	}
	.ContentRight{
		width:100%;
		min-width:350px;
		height:100%;
		float:left;
		margin: 0px auto;
	}
/*內容呈現框架結束*/
}